Subject: [sipcore] Session-timer: S-E value in an active session refresh

From: OKUMURA Shinji <[email-masked]>
Date: Thu, 25 Oct 2018 18:08:34 +0900

Hi,

I think the following is an editorial mistake.

Section 7.4 of RFC 4028 says:
(UAC Behavior/Generating Subsequent Session Refresh Requests)

In a session refresh request sent within a dialog with an active
session timer, the Session-Expires header field SHOULD be present.
When present, it SHOULD be equal to the maximum of the Min-SE header
field (recall that its default value when not present is 90 seconds)
and the current session interval.

SUGGESTION:

In a session refresh request sent within a dialog with an active
session timer, the Session-Expires header field SHOULD be present.
When present, it SHOULD be equal to the current session interval.

Regards,
Shinji

---

From: Christer Holmberg <[email-masked]>
Date: Thu, 25 Oct 2018 09:30:32 +0000

Hi,

Please open a GitHub issue for it :)

Regards,

Christer

On 25/10/2018, 12.09, "sipcore on behalf of OKUMURA Shinji" <[email-masked] on behalf of [email-masked]> wrote:

    Hi,

    
    
    SUGGESTION:

    Regards,
    Shinji
    
    _______________________________________________
    sipcore mailing list
    [email-masked]
    https://www.ietf.org/mailman/listinfo/sipcore